.fancybox-iframe {
	width: 100%;
	height: 260px;
	z-index: 100000;
}
.fancybox-inner {
	height: auto !important;
}
#search-navbar {
	z-index: 0;
}
#gradient 
{
    background: -webkit-gradient(linear, left top, left bottom, from(#444444), to(#444444));
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444, endColorstr=#444444);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#444444, endColorstr=#444444)";
}

#umbrella-navbar .navbar-inner, #umbrella-navbar .btn-navbar 
{
    background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}

.umbrellaindex #umbrella-navbar .navbar-inner 
{
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
#multimedia-dropdown .dropdown-toggle {
    background-color: #dddddd;
    background-image: -ms-linear-gradient(#ffffff, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0)";
    background-image: linear-gradient(#ffffff, #dddddd);
}
.btn-group 
{
    background-color: #dddddd;
    background-image: -ms-linear-gradient(#ffffff, #dddddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dddddd', GradientType=0)";
    background-image: linear-gradient(#ffffff, #dddddd);
}

.bookcover {
    background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
.sortable .item {
    background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
.sortable .item.open {
    background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
.calculator-body .field select {
    background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
.active-curricula #sortable-activities .row-fluid
{
	background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
#questions-list .sortable .row-fluid {
	background-color: #ffffff;
    background-image: -ms-linear-gradient(#eeeeee, #ffffff);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType=0)";
    background-image: linear-gradient(#eeeeee, #ffffff);
}
#content-navbar-sticky-wrapper .navbar-inner {
    background-color: #666666;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}

.nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover {
	background-color: #666666;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
.acm #search-navbar .navbar-inner .container ul li .btn.search-btn,
.apd #search-navbar .navbar-inner .container ul li .btn.search-btn,
.neuro #search-navbar .navbar-inner .container ul li .btn.search-btn,
.med6 #search-navbar .navbar-inner .container ul li .btn.search-btn {
	background-color: #CB0000;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
#search-navbar .navbar-inner .container ul li .btn.search-btn {
	background-color: #444444;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a {
	background-color: #666666;
	filter: none !important;
	-ms-filter: none !important;
	background-image: none !important;
}
.multimedia-content button, .multimedia-content a.btn {
	background-color: #bbbbbb;
	color: #333333;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
#umbrella-navbar .navbar-inner, #umbrella-navbar .btn-navbar {
    background-color: #444444;
    filter: none !important;
	-ms-filter: none !important;
}
.row-fluid [class^="span"] img {
    width: 140px;
}
.qa .row-fluid [class^="span"] img {
    width: auto;
	width: 80px\9;
}

.searchresults .row-fluid [class^="span"] img {
    width: auto;
}
.umbrellaindex .row-fluid [class^="span"] img {
    width: auto;
}
.eer .row-fluid [class^="span"] img.contentFigures {
    width: auto;
    max-height: 150px;
}
.eer .row-fluid [class^="span"] img.contentFigures.large {
    max-width: 100%;
    height: auto;
}
.qa .quiz-builder.span9 
{
	margin-left: 0;
	}
.patientedhandouts .row-fluid [class^="span"] img 
{
    width: auto;
}

#divSolQuestion.module-widget .btn{
    background-color: #23498D;
    filter: none !important;
	-ms-filter: none !important;
}
.custom-curriculum .btn {
    background-color: #23498D;
    filter: none !important;
	-ms-filter: none !important;
}
#question-bank .space {padding: 0 !important;}
.mulimedia-Video-clip-button {
	background-color: #bbbbbb;
	color: #333333;
    filter: none !important;
    -ms-filter: none !important;
    background-image: none !important;
}
.sgy-clip-btn {
	background-color: #999999;
    filter: none !important;
	-ms-filter: none !important;
}
.clliperDiv i.btn.clip-icon {
    background: url("/UIComponents/Clipper/icon_clip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: none !important;
	-ms-filter: none !important;
}
.tableCaption {
	display: block;
}
.clliperDiv i.btn.clip-icon {
    background: url("/UIComponents/Clipper/icon_clip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    filter: none !important;
	-ms-filter: none !important;
}
.clip-icon {
	background: url("/UIComponents/Clipper/icon_clip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.multimedia-clip {float: left;}
.multimedia-content a.btn {
	display: inline-block;
	color: #ffffff;
	*display: inline; /* IE7 inline-block hack */
	*zoom: 1;
	min-width: 100px;
}
.icon-bookmark {
	height: 14px;
}
.clip-icon {
	background: url("/UIComponents/Clipper/icon_clip.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#microsite-navbar .dropdown-menu LI.active A {
	background-color: #999999;
	color: #ffffff;
	filter: none !important;
	-ms-filter: none !important;
	background-image: none !important;
}
.ca-ad-wrap .textArea {
	background: #191919;
	filter:alpha(opacity=70);
}
.ca-ad-wrap .textArea p, .ca-ad-wrap .learnLink {position: relative;}

.ui-dialog 
{
    z-index: 2000 !important;
    }
#content-navbar-sticky-wrapper .navbar.span12 .navbar-inner 
{
	width: 1170px;
	}
.portlet-content .TOCwidgetwrapper .left {width: 100px;}
.ui-dialog.inlineFigure a.saveMyStuffs {
	width: 72px;
}
.btnSearchTextBook.btn {
	filter: none;
	background-image: url("/Images/sprites/icons/sprite_icon_search.png")!important;
	background-position: -125px 4px !important;
	background-repeat: no-repeat !important;
}
.accountmyaccess .authenticated-user .main .wm-content-wrap .wm-content-row:first-child {
    display: block;
}
.accountmyaccess .authenticated-user .main .wm-content-wrap .wm-content-row:first-child + .wm-content-row {
    display: block;
}
.accountmyaccess .authenticated-user .main .wm-content-wrap .wm-content-row:first-child + .wm-content-row + .wm-content-row {
    display: block;
}
.accountmyaccess .authenticated-user .main .wm-content-wrap .wm-content-row:first-child + .wm-content-row + .wm-content-row + .wm-content-row {
    display: block;
}
.accountmyaccess #microsite-masthead .logo {
	background-size: 50%;
}
.accountmyaccess .authenticated-user .portlet .wm-content:first-child {
    display: block;
}
.accountmyaccess .authenticated-user .portlet .wm-content:first-child + .wm-content {
    display: block;
}
.wm-content-row img {
	width: auto !important;
}
.accountmyaccess #microsite-masthead .logo, .accountmyaccessdetails #microsite-masthead .logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/img_myaccess.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/img_myaccess.png', sizingMethod='scale')";
}
.neuro #microsite-masthead .logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_NC.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_NC.png', sizingMethod='scale')";
}
.ppp #microsite-masthead .logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_ppp.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_ppp.png', sizingMethod='scale')";
}
.obgyn #microsite-masthead .logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_obgyn.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_obgyn.png', sizingMethod='scale')";
}
.cfc #microsite-masthead .logo {
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_cfc.png', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='/Images/logos/logo_cfc.png', sizingMethod='scale')";
}
.cfc .my-case-history .ch-wrap#unauthCaseHistory .ch-message {
	background-image: none;
	padding-top: 50px;
}
.cfc .span3#fixed-toc {
	margin-left: 30px;
}
.cfc ul.cases-tabs {
	list-style-type: none;
	margin-left: 0;
	width: 100%;
	background: #dddddd;
}
.cfc ul.cases-tabs li {
	display: inline-block;
}
.cfc ul.cases-tabs li:hover {
	background: #252874;
}
.cfc ul.cases-tabs li:hover a {
	color: #ffffff;
}
.cfc ul.cases-tabs li a {
	padding: 10px;
	display: block;
}
.cfc ul.cases-tabs li a:hover {
	text-decoration: none;
}
.cfc ul.cases-tabs li.active {
	background: #252874;
}
.cfc ul.cases-tabs li.active a {
	color: #ffffff;
}
